[Mobile Boilerplate homepage](http://html5boilerplate.com/mobile/)

# Mobile Boilerplate documentation:

MBP (Mobile Boilerplate) is based on H5BP (HTML5 Boilerplate), a rock-solid HTML5 default for web developer to quickly start their mobile web development. This documentation contains docs specific to the MBP; only mobile specific topics are addressed here.

## Getting started

* [Usage](usage.md) — Overview of the project contents.
* [FAQ](faq.md) — Frequently asked questions, along with their answers.

## The core of Mobile Boilerplate

* [HTML](html.md) — A guide to the default HTML.
* [CSS](css.md) — A guide to the default CSS.
* [JavaScript](js.md) — A guide to the default JavaScript.
* [.htaccess](https://github.com/h5bp/server-configs-apache)
  — All about the Apache web server configs (also see our [alternative server
  configs](https://github.com/h5bp/server-configs/blob/master/README.md)).
* [crossdomain.xml](crossdomain.md) — An introduction to making use of
  crossdomain requests.
* [Everything else](misc.md).

## Development

* [Extending and customizing Mobile Boilerplate](extend.md) — Going further with
  the boilerplate.

## Related projects

Mobile Boilerplate has several related projects to help improve the performance
of your site/app in various production environments.

* [Server configs](https://github.com/h5bp/server-configs) — Configs for
  different servers.
* [Ant build script](https://github.com/h5bp/ant-build-script) — The original
  HTML5 Boilerplate build script.
